﻿/*.loader {
    color: #fff;
    position: fixed;
    box-sizing: border-box;
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    overflow: hidden;
    z-index: 999999
}

    .loader:after, .loader:before {
        box-sizing: border-box;
        display: none
    }

    .loader.is-active {
        background-color: rgba(0,0,0,.85);
        width: 100%;
        height: 100%;
        left: 0;
        top: 0
    }

        .loader.is-active:after, .loader.is-active:before {
            display: block
        }

@keyframes rotation {
    0% {
        transform: rotate(0)
    }

    to {
        transform: rotate(359deg)
    }
}

@keyframes blink {
    0% {
        opacity: .5
    }

    to {
        opacity: 1
    }
}

.loader-double:after, .loader-double:before {
    content: "";
    position: fixed;
    border-radius: 50%;
    border: 8px solid;
    animation: rotation 1s linear infinite
}

.loader-double:after {
    width: 48px;
    height: 48px;
    border-color: #fff;
    border-left-color: transparent;
    top: calc(50% - 24px);
    left: calc(50% - 24px)
}

.loader-double:before {
    width: 64px;
    height: 64px;
    border-color: #eb974e;
    border-right-color: transparent;
    animation-duration: 2s;
    top: calc(50% - 32px);
    left: calc(50% - 32px)
}*/

.loader {
    color: #fff;
    position: fixed;
    box-sizing: border-box;
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    overflow: hidden;
    z-index: 999999
}

    .loader:after, .loader:before {
        box-sizing: border-box;
        display: none
    }

    .loader.is-active {
        /*background: rgba(255,255,255,0.7) url('/imgs/loader.gif') 50% 50% no-repeat;*/
        background-color: rgba(255,255,255,0.7);
        width: 100%;
        height: 100%;
        left: 0;
        top: 0
    }

        .loader.is-active:after, .loader.is-active:before {
            display: block
        }

@keyframes rotation {
    0% {
        transform: rotate(0)
    }

    to {
        transform: rotate(359deg)
    }
}

@keyframes blink {
    0% {
        opacity: .5
    }

    to {
        opacity: 1
    }
}

.loader[data-text]:before {
    position: fixed;
    left: 0;
    top: 50%;
    color: currentColor;
    font-family: Helvetica,Arial,sans-serif;
    text-align: center;
    width: 100%;
    font-size: 14px
}

.loader[data-text=""]:before {
    content: ""
}

.loader[data-text]:not([data-text=""]):before {
    content: attr(data-text)
}

.loader[data-text][data-blink]:before {
    animation: blink 1s linear infinite alternate
}

.loader-default[data-text]:before {
    top: calc(50% - 63px)
}

.loader-default:after {
    content: "";
    position: fixed;
    width: 48px;
    height: 48px;
    border: 8px solid #1b6ec2;
    border-left-color: transparent;
    border-radius: 50%;
    top: calc(50% - 24px);
    left: calc(50% - 24px);
    animation: rotation 1s linear infinite
}

.loader-default[data-half]:after {
    border-right-color: transparent
}

.loader-default[data-inverse]:after {
    animation-direction: reverse
}

.loader1 {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,255,255,0.7) url('/imgs/loader.gif') 50% 50% no-repeat;
}

.loader1.show {
    display: block;
}